body {
  scroll-behavior: smooth;
}
.benifit_hover:hover div,
.hover_effect:hover {
  animation: bouncing 0.5s ease-in;
  filter: drop-shadow(0px 0px 15px rgb(255, 15, 47));
}


.benifit_hover:hover h1 {
  transform: translate(0, -20%) scale(0.8);
}

.benifit_hover h1,
div {
  transition: all 0.4s ease-out;
}

.animate__spin {
  animation: spin 1.7s cubic-bezier(0.215, 0.61, 0.355, 1) 1;
}
.fadeIn__Left {
  animation: fadeInLeftM 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1;
}
.fadeIn__Right {
  animation: fadeInRightM 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) 1;
}
.mark_stamp {
  transform-origin: 50% 50%;
  animation: markStamp 0.8s cubic-bezier(1, 0, 0, 1) 1;
}

@keyframes bouncing {
  from,
  to {
    transform: scale(1);
  }
  25% {
    transform: scale(0.9, 1.1);
  }
  50% {
    transform: scale(1.1, 0.9);
  }
  75% {
    transform: scale(0.95, 1.05);
  }
}

@keyframes spin {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes fadeInLeftM {
  from {
    transform: translate(-3%, 0) rotate(6deg);
    opacity: 0;
  }
  to {
    transform: translate(0, 0) rotate(6deg);
    opacity: 1;
  }
}
@keyframes fadeInRightM {
  from {
    transform: translate(2%, 0);
    opacity: 0;
  }
  to {
    transform: translate(0, 0);
    opacity: 1;
  }
}

@keyframes fadeInRightM {
  from {
    transform: translate(2%, 0);
    opacity: 0;
  }
  to {
    transform: translate(0, 0);
    opacity: 1;
  }
}

@keyframes markStamp {
  from {
    transform: scale(2);
    opacity: 0.7;
  }
  to {
    transform: scale(1);
    opacity: 1;
  }
}

@font-face {
  font-family: "BHN Marschel Pro";
  src: local("BHN Marschel Pro"),
    url("../fonts/BHN-Marschel-Pro.ttf") format("truetype");
}

.bg_header {
  background-image: url("../images/bg_header.png");
  background-position: bottom;
  background-size: cover;
}

body {
  font-family: "BHN Marschel Pro", system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif;
}

.slick-slide {
  margin: 0 10px !important;
}

.slick-list {
  margin: 0 -10px !important;
}

.next__slider {
  position: absolute;
  cursor: pointer;
  top: 50%;
  right: -10%;
  transform: translate(0%, -50%);
}
.previous__slider {
  position: absolute;
  cursor: pointer;
  top: 50%;
  left: -10%;
  transform: translate(0%, -50%);
}

@media screen and (min-width: 640px) {
}

@media screen and (min-width: 640px) and (orientation: landscape) {
}

@media screen and (min-width: 1024px) {
}
